Does the 6500 and the Maestro have to use the same SW version?

  • 1
  • Question
  • Updated 1 year ago
  • Answered
Currently the 6500 has 1.10.830 installed and it works fine.
Recently, whenever I turn on the Maestro, (same network, different room) it asks me to select a SW version. My choices are:

2.0.19  Software download and radio update
2.0.17   same as above
1.9.13   radio update only
1.11.12  radio update only
1.10.16  software download and radio update.

I picked and last version listed 1.10.16 as it is the closest to what is on the 6500 when I use it without the Maestro.

Now I have to wait 89 minutes for the update. Yes, I've done this before.
When It finally finishes the Masetro will work.However... when I go to the computer and start up SmartSDR, it will ask for a software downgrade. After a few minutes it will do it, and I can use SmartSDR, but when I get back to the Maestro I'll have to start the whole process again.

How can I "sync" the same SW versions in both the 6500 and the Maestro?

I don't have the time to waste 90 mins whenever I turn on the Masetro, or 5 minutes when I use the 6500 solo. Obviously I must be doing something wrong.

This problem developed recently. I used to be able to seamlessly switch between the two operating positions. 

Really getting to be a drag.
Thanks-

Bill K1SM
Photo of Bill Hassan - K1SM

Bill Hassan - K1SM

  • 18 Posts
  • 1 Reply Like
  • frustrated

Posted 1 year ago

  • 1
Photo of Bill Hassan - K1SM

Bill Hassan - K1SM

  • 18 Posts
  • 1 Reply Like
Official Response
Thanks all. Problem was in the ESO software. (Equipment Superior to Operator).

I was clicking my desktop shortcut to an earlier version, I thought they just copied over each other.
Anyway, I moved the old versions to a folder and now the  shortcut points to the most recent version.
All is well. Excellent advice all around.
(Edited)